incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Omar Gonzalez <omarg.develo...@gmail.com>
Subject Re: [VOTE] Release InstallApacheFlex 1.0
Date Fri, 31 Aug 2012 09:30:07 GMT
>
>
> The version that apache flex 4.8 was approved with - AIR 3.1.
>
> At the end of this, if you could tell us what should be added to the README
> to avoid the issue you faced, that would be great.
>

I'm still not sure why it didn't work for me in 4.6, but at first that
didn't work because of some font issue. I'll download AIR right now and
give that a shot.

-omar

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message